Subject: [Sip] Draft-willis-sip-path revised to -08

From: "Dean Willis" <[email-masked]>
Date: Wed, 29 May 2002 19:53:40 -0500

Bernie and I just released what we hope is the REALLY final version of
the Path draft. This includes all feedback (mostly nits) so far from
IETF Last Call. For example, I spelled out "Session Initiation Protocol"
in the title.

Material available from:

http://www.softarmor.com/sipwg/drafts/draft-willis-sip-path-08.html
http://www.softarmor.com/sipwg/drafts/draft-willis-sip-path-08.txt
http://www.softarmor.com/sipwg/drafts/draft-willis-sip-path-08.xml

And will be available from internet-drafts shortly, I expect.

--
Dean

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip